﻿
/* STYLE GLOBAL */

body {
margin:20px 50px 10px 50px;
text-align:center;
scrollbar-face-color: #B6916B;
scrollbar-shadow-color: #EDEAE0;
scrollbar-highlight-color: #EDEAE0;
scrollbar-3dlight-color: #EDEAE0;
scrollbar-darkshadow-color: #EDEAE0;
scrollbar-track-color: #EDEAE0;
scrollbar-arrow-color: #624B33;


}

a{
color: #765029;
font-family: verdana,sans-serif;
}

blockquote {
margin-top:10px;
margin-bottom:0px;
font-family: verdana,sans-serif;
color: #624B33;
font-size: 14px;
font-weight:bold;
}

h1{
display:block;
font-family: georgia,serif;
color: #624B33;
font-size: 18px;
font-weight: bold;
text-align:left;
margin-bottom:20px;
}

h2 {
display: block;
font-family: verdana,sans-serif;
color: #624B33;
font-size: 15px;
margin-right:5px;
margin-bottom:0px;
}

h3 {
display: block;
font-family: verdana,sans-serif;
color: #624B33;
font-size: 14px;
margin-right:5px;
margin:0;
	
}

h4 {
display:block;
font-family: verdana,sans-serif;
font-size: 12px;
color: #896139;
margin-right:5px;
}

p{
display:block;
margin:0px 10px 0px 0px;
font-family: verdana,sans-serif;
color: #896139;
font-size: 12px;
text-align: justify;
}

.p2 {
font-family: verdana,sans-serif;
font-size: 12px;
color: #765029;
margin-right:5px;
margin-left:10px;
display:block;
}

* {
  margin: 0px;
  padding: 0px;
}	
.site{
display:block;
margin:0px auto 0px auto;
width:900px;
text-align: left;
}
.top {
text-align: left;
display:block;
border-bottom-color: #804040;
border-bottom-style: solid;
border-bottom-width: 0.02em;
}
.top img{
margin-left:567px;
}
/* ie 6 */
* html .top img{
margin-left:555px;
}
/* ie 7 */
*+html .top img{
margin-left:555px;
}

.titre{
font-family: georgia,serif;
color: #624B33;
font-size: 2.3em;
font-weight: bold;
font-variant: small-caps;
letter-spacing: 1.4pt;
	
}
.titre a{
font-family: georgia,serif;
	text-decoration: none;
	color: #624B33;
}
.contenu{
display:block;
text-align:left;
z-index: 0;
margin-top:56px;
}
a {
outline:none;
border-style:hidden;
}
a:hover{
color: #624B33;
}

img {
outline:none;
border-style:hidden;
border-width: 0px;
}
 dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type: none;
}

/* STYLE ACCUEIL */
.Accueil{
background-image:url(../images/accueil.jpg);
background-repeat: no-repeat;
background-position: center 10px;
}
.titreAccueil{
display: inline;
font-family: georgia,serif;
color: #FFFFFF;
font-size: 2.3em;
font-weight: bold;
font-variant: small-caps;
letter-spacing: 1.4pt;
	
}
.titreAccueil a{
font-family: georgia,serif;
text-decoration: none;
color: #FFFFFF;
}
.titreAccueil a:hover{
font-family: georgia,serif;
text-decoration: none;
color: #FFFFFF;
}

.topAccueil {
text-align: left;
display:block;
border-bottom-color: #eeeeee;
border-bottom-style: solid;
border-bottom-width: 0.02em;
}
.topAccueil img{
margin-left:567px;
}
/* ie 6 */
* html .topAccueil  img{
margin-left:555px;
}
/* ie 7 */
*+html .topAccueil  img{
margin-left:555px;
}
.texteAccueil{
padding:85px 50px 10px 0px;
width:400px;
margin-bottom:30px;
margin-right:0px;
float:left;
height:400px;
margin-top:10px;
}

.texteAccueil p{
color: #fff;
font-family: verdana,sans-serif;
font-size: 0.8em;
font-weight: bold;
letter-spacing: 0.2pt;
text-align: justify;
overflow:auto;
}

/* STYLE MENU ACCUEIL */

#menuAcceuil {
margin-top:6px;
text-align:left;
display:block;

}
#menuAcceuil dl {
float:left;
padding-bottom:10px;
}
#menuAcceuil  dt {
display:block;
cursor: pointer;
font-weight: bold;
border-right-color: #fff;
border-right-style: dotted;
border-right-width: 0.02em;
margin-left:6px;
padding-right:7px;
}

#menuAcceuil  dt a {
font-family: georgia,serif;
color: #fff;
font-size: 1em;
font-weight: bold;
text-decoration: none;
}

#menuAcceuil  dt a:hover, #menuAccueil dt a:focus {
color: #DFB891;
} 

/* STYLE MENU */

#menu {
text-align:left;
display:block;
margin-top:6px;
}

#menu dl {
float:left;
padding-bottom:10px;
background-color: #fff;
}

.menuNiv1 {
}

#menu dd{
z-index:100;
}

#menu dt {
display:block;
cursor: pointer;
font-weight: bold;
border-right-color: #804040;
border-right-style: dotted;
border-right-width: 0.02em;
margin-left:6px;
padding-right:7px;

}
#smenu1 {
position:absolute;
display: block;
width:220px;
padding:10px 10px 10px 10px;
border-style: solid;
border-color: #804040;
border-width: 0.02em;
background-color: #fff
}
#smenu2 {
position:absolute;
display:block;
width:220px;
padding:10px 10px 10px 10px;
border-style: solid;
border-color: #804040;
border-width: 0.02em;
background-color: #fff
}
#menu li {
z-index:100;
display:block;
padding-bottom:5px;
font-size: 0.75em;
}
#menu li a, #menu dt a {
z-index:100;
font-family: georgia,serif;
color: #765029;
font-size: 1em;
font-weight: bold;
text-decoration: none;
}
#menu li a:hover, #menu li a:focus{
z-index:100;
color: #3C342D;
} 
#menu dt a:hover, #menu dt a:focus {
z-index:100;
color: #3C342D;
} 

/* STYLE SECTION */

.blockImage{
float:right;
}

.cadreImage{
display: table-cell;
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
border-color: #804040;
background-color:#EDEAE0;
border-style: solid;
border-width: 0.02em;
text-align:center;
vertical-align:middle;
width:530px;
height:440px;
overflow:hidden;
}
/* ie 6 */
* html .blockImage {
display:block;
width:530px;
height:570px;
}
.image img, a{
display:inline;
outline:none;
margin:0;
padding:0;
}
.imprimer{
display:block;

width:330px;
font-family: verdana,sans-serif;
color: #765029;
font-size: 0.6em;
}
.legende {
display:block;
margin:10 10 10 0;
font-family: verdana,sans-serif;
color: #765029;
font-size: 0.6em;
width:540px;
}
.legende h1{
display:block;
margin-top:5px;
margin-bottom:5px;
font-family: arial,sans-serif;
color: #765029;
font-size: 1.2em;
font-weight: bolder;
}
.texte {
float:left;
width:330px;
height:522px;
overflow:auto;
margin-bottom:10px;
padding-right:10px;
}


.imprimer{
display:block;
width:96%;
text-align:right;
margin-top:25px;
margin-right:50px;
margin-bottom:30px;
}
/* ie 6 */
* html .imprimer{
display:inline;
line-height:3;
width:300px;
margin-left:250px;
}

.texte p b {
text-align: left;
}
.blockvignettes {
clear:both;
display:block;
width:900px;
}
.vignette a{
display:block;
width:90px;
float:none;
color: #765029;
text-decoration:none;
font-size: 0.6em;
}
.vignette {
font-family: verdana,sans-serif;
line-height:0.8em;
float:left;
display:block;
width:90px;
margin-right:9px;

}
.vignette img{
clear:both;
width:90px;
border-color: #ffffff;
background-color:#E6E1CE;
border-width:0.02em;
}

.vignette img:hover{
border-color: #804040;
background-color:#E6E1CE;
border-width:0.02em;
}

/* STYLE AUTOUR */

.blockImageAutour{
padding: 5 5 5 5;
height:540px;
float:right;
}
.legendeAutour {
display:block;
overflow:show;
width:290px;
font-family: verdana,sans-serif;
color: #765029;
font-size: 0.6em;
text-align:left;
}
.legendeAutour h1{
display:block;
margin-bottom:5px;
font-family: arial,sans-serif;
color: #765029;
font-size: 1em;
font-weight: bolder;
}
.texteAutour{
width:550px;
height:524px;
overflow:auto;
margin-bottom:30px;
float:left;
padding-right:20px;
}

/* STYLE AUTOUR INTRO */

.texteAutourIntro{
width:400px;

overflow:auto;
margin-bottom:30px;
margin-right:40px;
float:left;
}

.blockvignettesAutourIntro{

}
.blockvignettesAutourIntro a {
font-family: verdana,sans-serif;
font-weight:bold;
color: #765029;
font-size: 0.7em;
text-decoration:none;
padding-left:10px;
line-height:6;
}
.vignetteAutourIntro{
display:block;
height:100px;
}
.vignetteAutourIntro img{
float:left;
display:block;
width:80px;
border-style:solid;
border-color: #ffffff;
border-width:0.02em;
}
.vignetteAutourIntro img:hover{
border-style:solid;
border-color: #804040;
border-width:0.02em; 
}

/* STYLE EXPO INTRO */

.texteExpoIntro{
width:330px;
_width:320px;
_height:700px;
overflow:none;
margin-bottom:30px;
margin-right:30px;
float:left;
clear:both;
}

.blockvignettesExpoIntro{
display:block;
height:100px;
}

.blockvignettesExpoIntro a {
color: #765029;
text-decoration:none;
}

.vignetteExpoIntro{
float:left;
display:block;
height:100px;
width:260px;
_width:250px;
}
.vignetteExpoIntro img{
width:80px;
display:block;
border-style:solid;
border-color: #ffffff;
border-width:0.02em;
}
.vignetteExpoIntro img:hover{
border-style:solid;
border-color: #804040;
border-width:0.02em;
}

.ExpoIntroEntree{
display:block;
font-family: verdana,sans-serif;
font-weight:bold;
color: #765029;
font-size: 0.7em;
padding: 10px 10px 20px 0px;
text-decoration:none;
}
.ExpoIntroImg {
margin-right:10px;
display:block;
float:left;
display:inline;
width:80px;
}

/* STYLE CREDIT & INFOS */
.texteCredit{
width:600px;
height:522px;
overflow:auto;
margin-bottom:10px;
padding-right:10px;
padding:0px 20px 10px 0px;
font-family: verdana,sans-serif;
color: #765029;
text-align: justify;
overflow:auto;
}

.texteCredit p{
padding:0 ;
}
.logo{
display:block;
margin-top:10px;
}
.contenutexte{
width:330px;
display:block;
float:left;
}